"Localized Short Title for Preference Class OPTaskPreferences" = "Task Style";
"Localized Title for Preference Class OPTaskPreferences" = "Default Task Style";

"Localized Short Title for Preference Class OPGanttViewPreferences" = "Colors";
"Localized Title for Preference Class OPGanttViewPreferences" = "Gantt Colors";

"Localized Short Title for Preference Class OPFontPreferences"="Font";
"Localized Title for Preference Class OPFontPreferences"="Default Font";

"Localized Short Title for Preference Class OPSchedulePreferences"="Schedule";
"Localized Title for Preference Class OPSchedulePreferences"="Default Schedule";

"Localized Short Title for Preference Class OPHeaderFormatPreferences"="Display";
"Localized Title for Preference Class OPHeaderFormatPreferences"="Display";

"Localized Short Title for Preference Class OPFilePreferences"="General";
"Localized Title for Preference Class OPFilePreferences"="General";

"Localized Short Title for Preference Class OPTemplatePreferences"="Templates";
"Localized Title for Preference Class OPTemplatePreferences"="Templates";

"Localized Short Title for Preference Class OPHTMLPreferences"="HTML";
"Localized Title for Preference Class OPHTMLPreferences"="HTML";

"Localized Short Title for Preference Class OPAccountPreferences"="Accounts";
"Localized Title for Preference Class OPAccountPreferences"="Accounts";
